class ChangeAvoirPrecisionToPriceLines < ActiveRecord::Migration[6.0]
  def change
    
    change_column :price_lines, :ct_u_price_ht, :decimal, :precision => 14, :scale => 4
    change_column :price_lines, :cc_price_u_ht, :decimal, :precision => 14, :scale => 4
    change_column :price_lines, :ac_price_u_ht, :decimal, :precision => 14, :scale => 4
  end
end
